こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

PDFのインストールについて。

初めて質問させていただきます。
実は、学校の研究室で使っているPCが数年前からPDFファイルが開けない状態です。
でも、論文を検索する時など使えないと不便なので、サイトからダウンロードしてインストールをしようとしたのですが、何度挑戦してもうまくできません。
私自身、普段使っているのがWinなこともあり、またMacに詳しい人がいないので困っています。
どうか解決方法に心当たりがあれば教えてください。お願いいたします。
下に詳しい状況を記します。

機種:iMac
基本OS:Mac 9.1
以前PDF5.0が入っていたようですが、開こうとしてもエラーが出て開くことが出来ませんでした。
そこで以前のアプリケーションを全てアンインストールし(…多分できてると思います;)、今回、Adobeの7.0をサイトの説明に従ってダウンロードしました。
すると「rdrf.sit」(…だったかな?)というファイルが落されたので、ソフトを使って解凍すると「Acrobat reader Installer」のアイコンが出てきました。
なので、それをダブルクリックするとインストール画面が出てきて、続行ボタンを押しただけで自動的にインストールが始まるようです。
ただ、そこに記されていたVer.が5.0でした。
またインストールしている途中で必ず「エラー3(あるいはエラー2)が発生しました。インストールは失敗しました」と出てきてしまいます。
これの解決方法が良く分からず、結局今もPDFファイルを開くことができません。

ひどい時にはあと残りファイル2つ…という時にこのメッセージが出てきてしまって、なかなかインストールができません。
Macは完璧に初心者で、教えてくださる方も大変だとは思いますが、なんとかしたいと切実に思ってます。
どうかよろしくお願いします。

投稿日時 - 2005-06-23 00:39:26

QNo.1467221

困ってます

質問者が選んだベストアンサー

タイプ2や3のエラーはアドレス違反や不当命令なんで、
たいていはプログラムのミスなんですが、
機能拡張ファイルのコンフリクトでも起きますし、
OSの破損でも起こりえます、

まずは機能拡張マネージャーで起動セットを「MacOS基本」にしてMacを起動させ、
AdobeReaderをインストールさせてみる。

投稿日時 - 2005-06-23 10:28:32

お礼

アドバイス通りに起動セットを「MacOS基本」にしてからやってみると、うまく行きました。
起動セットを確認してみると『省略型』とかいうのになっていたので、インストールできなかったのはその所為だったのかもしれません。

Macは不慣れだったのですが、なんとか解決できて嬉しいです。本当にありがとうございます!

投稿日時 - 2005-06-26 13:15:59

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

エラー2、3は『未定義エラー』に近いですね。
HDのドライバーの損傷とかOSに対応して居ない等色々有ります。
大概はHDのドライバーかHD内にインストールする為の『空き』
が無い状態かでしょう。
その昔も良く有りましたよ、『インストール出来ない!』って
FAQが…ドライバーが対応しないとか、ウイルスソフトだとかもろもろ。
OS9を選択するとバージョンは『5』以上選択出来ません。
現在バージョンは『7』ですがOSX専用に成ります。

投稿日時 - 2005-06-23 20:35:19

お礼

回答ありがとうございます。
いきなり「エラー発生」と表示されて焦ってしまいました。
基本OSによって選択できるバージョンも違ったのですね、勉強になりました。
ありがとうございます!

投稿日時 - 2005-06-26 13:23:22

ANo.3

下記のURLからお調べ下さい。
adobeのHPです。

参考URL:http://www.adobe.co.jp/products/acrobat/

投稿日時 - 2005-06-23 11:38:20

お礼

教えていただいてありがとうございます。
adobeのHPも以前隈なく読んでみたのですが、うまくいかなかったんです…。
けれど皆さんのお陰でなんとか解決できて、ほっとしてます。
ありがとうございました。

投稿日時 - 2005-06-26 13:20:55

ANo.1

Acrobat ReaderはOS9.1であれば4.0.5の方が動作も軽くて使いやすいかと。

動作OSの選択肢で8.1~8.5を選ぶと4.05のインストーラがダウンロード可能です。また9.1でも問題なく動作するのでそちらを試してみてください。


なお、旧MacOS(9.2.2まで)用で動くAcrobat Readerは5.xが最終版なので問題はありません。

投稿日時 - 2005-06-23 02:20:45

お礼

教えていただいてありがとうございます。
無意味(?)に7.0に固執せずダウンロードしてみたらうまくいきました!
1週間近く格闘していただけに嬉しかったです。
ありがとうございました!

投稿日時 - 2005-06-26 13:11:37

あなたにオススメの質問